# File: $Id: .htaccess,v 1.2 2004/06/29 04:07:40 larry Exp $
# ----------------------------------------------------------------------
# Purpose of file: block any web access to files stored under
#                  the pnTemp directory
# ----------------------------------------------------------------------
SetEnvIf Request_URI "\.css$" object_is_css=css
SetEnvIf Request_URI "\.js$" object_is_js=js
Order deny,allow
Deny from all
Allow from env=object_is_css
Allow from env=object_is_js
